This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1279702 - [Docs] [Monitoring] Review the Monitoring, Alerts, and Reporting guide
[Docs] [Monitoring] Review the Monitoring, Alerts, and Reporting guide
Status: CLOSED CURRENTRELEASE
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Documentation (Show other bugs)
5.5.0
Unspecified Unspecified
medium Severity medium
: GA
: 5.5.0
Assigned To: Shikha
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-09 23:30 EST by Andrew Dahms
Modified: 2016-04-27 20:32 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-08 05:01:44 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Dahms 2015-11-09 23:30:00 EST
Perform a full review of the Monitoring, Alerts, and Reporting guide, and ensure the following items are addressed:

* Screen captures reflect the new UI
* Menu locations and items reflect the new UI
* Basic spelling and grammar issues
* Basic AsciiDoc tagging issues
Comment 2 Andrew Dahms 2015-11-09 23:35:18 EST
Assigning to Shikha for review.
Comment 3 Andrew Dahms 2015-11-26 07:31:12 EST
This review is now complete, and the content has been merged.

Moving to VERIFIED.
Comment 4 Andrew Dahms 2015-12-08 05:01:44 EST
This content is now live on the Customer Portal.

Closing.

Note You need to log in before you can comment on or make changes to this bug.